.App {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  width: 100%;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* card login*/

.form-range {
  display: grid;
}

.button-login {
  display: flex;
  justify-content: right;
}

/*about*/

.title-about {
  margin-top: 80px;
  margin-left: 60px;
}

.size-gempa {
  max-width: 1000px;
  margin-left: 60px;
}

/*Home*/

.web-title {
  position: relative;
  text-align: center;
  font-family: "SIMPLIFICA";
  text-shadow: 2px 2px 8px #fdd835;
}

.web-title span {
  color: #fdd835;
  text-shadow: 2px 2px 8px black;
}

.burger {
  border-width: 1px;
  border-radius: 5px;
  width: auto;
  height: auto;
}

.parallax-container {
  position: relative;
  width: 100%;
  overflow: visible;
}

.responsive-img {
  opacity: 1;
}

.anime-list-title {
  position: relative;
  font-family: "SIMPLIFICA";
  color: #dfdfdf;
}

/*Card*/

.card,
.card-panel {
  padding: 0px;
  -webkit-animation: slide-in-bottom 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94)
    both;
  animation: slide-in-bottom 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(1000px);
    transform: translateY(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.card .card-image {
  max-height: fit-content;
}

.card-image img:hover {
  transition-duration: 0.3s;
  transform: scale(1.25);
  border-radius: 0;
}

.card .card-image .card-title {
  font-size: medium;
  font-weight: bolder;
  padding: 2px;
}

.card .card-content {
  padding: 5px;
  font-size: 12px;
}

.card .card-action {
  background-color: inherit;
  border-top: 1px solid rgba(160, 160, 160, 0.2);
  position: relative;
  padding: 3px 2px;
  padding-left: 16px;
}

.card .card-action a {
  font-size: 12px;
}

.card
  .card-action
  a:not(.btn):not(.btn-large):not(.btn-small):not(.btn-large):not(.btn-floating) {
  color: #ffab40;
  margin-right: 0px;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  text-transform: uppercase;
}

.card-detail {
  font-weight: bold;
  text-align: center;
}

.card-type,
.card-score {
  border-right: 1px solid #dfdfdf;
}

.card-details {
  font-size: 12px;
  text-align: center;
}

.crest-team {
  padding: 0;
  margin: 0;
}

/*teams*/

.card .card-content {
  padding: 0;
}

.card .card-title {
  font-size: 16px;
}

.card-content {
  background-color: #eeeeee;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #393e46;
  overflow: hidden;
  padding: 0;
}

.title-team {
  text-align: center;
}

.card-content p,
.card-content a {
  font-size: 10px;
}

.card-content .card-title {
  font-size: 16px;
}

.card-image a {
  background-color: #929aab;
}

.card-image img {
  padding: 5px;
  max-width: 200px;
  max-height: 200px;
}

#loader {
  display: flex;
  align-content: center;
}

.centerimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  width: 20%;
}

.centertxt {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
